* {
  margin: 0;
  padding: 0;
  font-family: "poppins", sans-serif;
  box-sizing: border-box;
}
.container {
  width: 100vw;
  height: 100vh;
  background-image: url("images/background.png");
  background-position: center;
  background-size: cover;
  padding: 0 8%;
  position: relative;
}
.logo {
  width: 120px;
  padding: 20px 0;
  cursor: pointer;
}
.content {
  top: 50%;
  position: absolute;
  transform: translateY(-50%);
  color: #fff;
}
.content h1 {
  font-size: 64px;
  font-weight: 600;
}
.content span {
  color: #ff3753;
}

.content button {
  background: transparent;
  border: 2px solid white;
  padding: 12px 25px;
  color: white;
  outline: none;
  display: flex;
  align-items: center;
  margin-top: 30px;
  cursor: pointer;
}
.content button img {
  width: 15px;
  margin-left: 10px;
}
.lacunch-time {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  margin-right: 400px;
  gap: 50px;
}
.lacunch-time span {
  color: white;
  font-size: 20px;
}

.lacunch-time p {
  font-size: 60px;
}
.rocket {
  width: 250px;
  position: absolute;
  right: 10%;

  animation: rocket 4s linear infinite;
}

@keyframes rocket {
  0% {
    bottom: 0;
    opacity: 0;
  }
  100% {
    bottom: 105%;
    opacity: 1;
  }
}
@media (max-width: 1330px) {
  .container .header {
    display: block;
    font-size: 30px;
    margin: 100px 0 30px;
  }
}
